html,
body {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
}


* a {
    text-decoration: none;
    color: #fff;
}

button {
    outline: 0;
    border: none;
}

.center {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    background-image: url(../assets/bg-desktop.jpg);
    background-size: cover;
    box-sizing: border-box;
    user-select: none;
}

.header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 96px;
}

.logo img {
    height: 48px;
}

.content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    font-family: "Plus Jakarta Sans", sans-serif;
    text-align: center;
}

.content .toptext {
    font-size: 36px;
    font-weight: 300;
    letter-spacing: -1px;
}

.content .bodytext {
    display: flex;
    flex-direction: column;
    font-size: 48px;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 54px;
}

.content .btncontact a {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EF4136;
    margin-top: 40px;
    padding: 15px 30px;
    border-radius: 10px;
    gap: 16px;
    transition: .2s ease-in-out;
    cursor: pointer;
}

.content .btncontact a:hover {
    gap: 10px;
    transition: .2s ease-in-out;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: "Plus Jakarta Sans", sans-serif;
    padding-bottom: 96px;
    font-size: 14px;
    text-align: center;
}

/* #region Notebook Media Query */
@media screen and (min-width: 1024px) and (max-width: 1440px) {

    body {
        overflow: hidden;
    }

    .center {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
        width: 100%;
        background-image: url(../assets/bg-desktop.jpg);
        background-size: cover;
        box-sizing: border-box;
        padding: 100px 0;
    }

    .header {
        padding: 24px 64px;
    }

    .content {
        display: flex;
        padding: 0 0 0 64px;
        position: relative;
    }

    .footer {
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-family: "Plus Jakarta Sans", sans-serif;
        padding-bottom: 96px;
        font-size: 14px;
        text-align: center;
    }
}

/* #endregion Notebook Media Query */

/* #region Mobile Media Query */
@media screen and (max-width: 500px) {

    body {
        overflow: hidden;
    }

    .header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        border: none;
        padding: 0;
    }

    .header .logo {
        padding: 48px 0 72px 0;
        padding: 0;
    }

    .header .logo img {
        height: 36px;
    }

    .center {
        display: flex;
        flex-direction: column;
        justify-content: normal;
        height: 100vh;
        width: 100%;
        background-image: url(../assets/bg-mobile.jpg);
        background-size: cover;
        padding: 100px 0;
    }

    .content {
        padding: 0;
        flex-direction: column;
        height: 100%;
    }

    .content .toptext {
        font-size: 24px;
        font-weight: 300;
        letter-spacing: -1px;
        width: 70%;
    }

    .content .bodytext {
        display: flex;
        flex-direction: column;
        font-size: 36px;
        font-weight: 600;
        letter-spacing: -1px;
        line-height: 40px;
        width: 90%;
    }


    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        text-align: center;
        font-size: 10px;
        padding: 0;
    }
}

/* #endregion Mobile Media Query */

/* #region Tablet Media Query */
@media (min-width: 768px) and (max-width: 1024px) {
    .center {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: auto;
        width: 100%;
        background-image: url(../assets/bg-desktop.jpg);
        background-size: cover;
        box-sizing: border-box;
    }


    .header .logo {
        padding: 48px 0 72px 0;
    }

    .content {
        padding: 0;
        flex-direction: column;
    }

    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        padding: 72px 0 48px 0;
        text-align: center;
        font-size: 14px;
    }

}

/* #endregion Tablet Media Query */